### Method

# Gtk ComboBoxset_button_sensitivity

deprecated: 4.10

#### Declaration [src]

    void
    gtk_combo_box_set_button_sensitivity (
      GtkComboBox* combo_box,
      GtkSensitivityType sensitivity
    )

#### Description [src]

Sets whether the dropdown button of the combo box should update its sensitivity depending on the model contents.

Deprecated since: 4.10

Use `GtkDropDown`

Sets property | `Gtk.ComboBox:button-sensitivity`

#### Parameters

`sensitivity`

  Type: `GtkSensitivityType`

  Specify the sensitivity of the dropdown button.